Bug 468162 - dosfslabel with two parameters returns 1, though there was no problem
dosfslabel with two parameters returns 1, though there was no problem
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dosfstools (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Stepan Kasal
BaseOS QE
:
Depends On:
Blocks: 465460 468784
  Show dependency treegraph
 
Reported: 2008-10-23 07:31 EDT by Stepan Kasal
Modified: 2009-01-20 16:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:59:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2008-10-23 07:31:03 EDT
+++ This bug was initially created as a clone of Bug #468050 +++
Comment 1 RHEL Product and Program Management 2008-10-23 07:44:32 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 Stepan Kasal 2008-10-29 08:14:14 EDT
fixed in dosfstools-2.11-7.el5
Comment 11 errata-xmlrpc 2009-01-20 16:59:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0202.html

Note You need to log in before you can comment on or make changes to this bug.